PHP Modul - Nextcloud 21.0.3 - Update - Docker

Verwende das Docker Image “nextcloud:latest” und den nginx-proxy-manager (2 verschiedene Domains).

Seit dem Update:


Habe ich folgende Sicherheits- & Einrichtungswarnungen:

Es gibt einige Warnungen zu Ihrer Systemkonfiguration.

  • Ihr Webserver ist nicht richtig konfiguriert um “/.well-known/caldav” aufzulösen. Weitere Informationen hierzu finden Sie in der Dokumentation.
  • Ihr Webserver ist nicht richtig konfiguriert um “/.well-known/carddav” aufzulösen. Weitere Informationen hierzu finden Sie in der Dokumentation.
  • Dem Modul php-imagick fehlt die SVG-Unterstützung. Für eine bessere Kompatibilität wird empfohlen, es zu installieren.

Kann man das fehlende PHP Modul im Container nachinstallieren und wenn ja wie?
Nextcloud verwendet die ( PHP Version: 7.4.21)

Bin Anfänger im Bereich Docker und wäre für eure Hilfe sehr dankbar!

LG
Cappy

Zuerst mal musst du ein paar fragen beantworten.

Ihr müßt nicht alle Punkte beantworten. Einfach die ihr sicher Wisst.

    1. Bei welchen Anbieter? Was für ein Server? v-server,root, usw.
    1. Oder Lokal?
    1. Netzwerk Aufgliederung: zb. Router>Switch>PI>
    1. Auf welcher Hardware? RAM, PC,Raspbeery PI oder sonnst ein Banna Teil.
    1. Betriebssystem und Welche Version.
    1. Nextcloud Version??
    1. PHP Version?
    1. Welche Datenbank und Version?: Mysql,Engine X (Nginx),MariaDB usw…
    1. Apache version,usw.
    1. Läuft die cloud in Docker,Snap
    1. Wurden vor kurzen Server Updates gemacht? Wenn ja von was?
    1. Habt ihr die Logs angesehen von Nextcloud und von System?
    1. Und bei was für einer Aktion ist der Fehler aufgetreten?

Bitte denkt daran das die hier gelieferten Antworten von Netten Menschen kommen die gerne helfen.

Danke